
PAMP - Bug #298

Print action in the payment summery screen is not functioning (Keynet)

03/22/2017 03:05 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saleh Al Khatib % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Print action in the payment summery

screen is not functioning (Keynet)

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: renewal subscription/new subscription Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Print action in the payment summery

screen should display a summery report

in PDf format.

Test Case ID:  

Description

Print action in the payment summery screen is not functioning (Keynet)

steps to reproduce:

1. Login with user have renewal subscription/new subscription on portal.

2. From Navigation panel select subscription/new subscription.

3. Perform Payment steps.

4. Observe the result.

Kindly find the attached snapshot for more information.

History

#1 - 03/22/2017 04:12 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 03/23/2017 04:45 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 03/23/2017 05:50 PM - Saleh Al Khatib

- Assignee changed from Osama Zgool to Saleh Al Khatib

#4 - 03/23/2017 05:55 PM - Osama Zgool

- Status changed from Fixed to Feedback

#5 - 01/18/2018 08:59 AM - Saleh Al Khatib

- Status changed from Feedback to Closed

Files
